<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04 Activity</title>
</head>
<body>
	<h2 align="center">You are at the activity/index page.</h2>
	<a href="https://images.gmanews.tv/webpics/2022/12/twice_group3_b_2022_12_21_08_10_19.jpg" target="_blank">
	<img src="https://images.gmanews.tv/webpics/2022/12/twice_group3_b_2022_12_21_08_10_19.jpg">
	</a>
	<p>
		<ol>
			<li><a href="index.html">index.html</a></li>
			<li><a href="music/index.html">music/index.html</a></li>
			<li><a href="music/listings.html">music/listings.html</a></li>
			<li><a href="music/reviews.html">music/reviews.html</a></li>
		</ol>
	</p>
</body>
</html>